@charset "utf-8";  .txt_bl {color: #1a4ab9;}
 .txt_gr {color: #1fcc8d;}
 .img_txt .box:nth-child(2){ margin-top: 30px;}
  .greeting_box{background:#f7fafc;padding: 40px 20px;position: relative;overflow:hidden;}
 .greeting_box .top_tit{text-align:center;margin-bottom: 40px;}
 .greeting_box .top_tit .logo{background:url("/contents/19310/mp_logo.png")no-repeat;width: 94px;height: 42px;text-indent:-999em;position: absolute;left: 50%;top: 30px;margin-left: -47px;}
 .greeting_box .top_tit .t01{font-size: 22px;margin-bottom: 25px;line-height: normal;}
 .greeting_box .top_tit .t01 > b{font-weight:400;}
 .greeting_box .btm_txt > div.left{position: relative;z-index: 1;margin-bottom: 40px;}
 .greeting_box .btm_txt > div.left .photo{position:relative;}
 .greeting_box .btm_txt > div.left .photo img{border-radius:30px;box-shadow: 5px 15px 20px rgba(23, 64, 105, 0.3);width: 100%;}
 .greeting_box .btm_txt > div.left .photo .ph_name{position:absolute;bottom:0;left:0;background: #046fd9;background: -moz-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);background: -webkit-linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);background: linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116cb1', endColorstr='#1fcc8d',GradientType=1 );opacity: 0.95;width: 100%;height: 67px;color: #fff;box-sizing: border-box;text-align: center;padding: 23px 0 0 0;border-radius: 0 50px 0 0; font-size:14px;}
 .greeting_box .btm_txt > div.left .photo .ph_name:before { content: ''; display: inline-block; width: 38px; height: 20px; background: url("/contents/19310/symbol_w.png") no-repeat; vertical-align: middle; margin-right: 6px;}
 .greeting_box .btm_txt > div.left .photo .ph_name > span{display: inline-block;vertical-align: middle;margin: 0 0 0 5px;}
 .greeting_box .btm_txt > div.right{position: relative;}
 .greeting_box .btm_txt > div.right p.basic:first-child{margin-top:20px;}
 .greeting_box .btm_txt > div.right p.basic{margin-top: 25px;}
  .indicator_wrap{margin-top:50px;}
 .indicator_wrap > .indicator_li{ display: flex; flex-wrap: wrap;}
 .indicator_wrap > .indicator_li > li {width: 100%;border: 1px solid #e4e4e4;text-align: center;margin-right: 2%;margin-bottom:5%;border-radius: 5px;overflow: hidden;}
 .indicator_wrap > .indicator_li > li:nth-child(2n) { margin-right: 0;}
 .indicator_wrap > .indicator_li > li > p.indicator_tit {background: #f6f9fb;font-weight: 600;font-size: 18px;padding: 20px 0 15px 0;}
 .indicator_wrap > .indicator_li > li > p.indicator_tit > span.icon {background: #fff url("/contents/16590/indicator_ico_new.png") no-repeat; display: block; width: 90px; height: 90px; border-radius: 100px; margin: 0 auto; margin-bottom: 15px;}
 .indicator_wrap > .indicator_li > li > ul.indicator_info {padding: 5% 10%;margin: 0 auto;text-align: center;}
 .indicator_wrap > .indicator_li > li > ul.indicator_info > li { padding: 5px 0; font-weight: 500; letter-spacing: -0.05em; margin: 0 auto;}
 .indicator_wrap > .indicator_li > li > ul.indicator_info > li > span {text-align: center;color: #fff;font-size: 14px;padding: 5px 5px;border-radius: 16px;display: block;background: linear-gradient(135deg, #116cb1 10%, #1fcc8d 95%);}
 .indicator_wrap > .indicator_li > li:hover {margin-top: -5px; transition: ease-in-out 0.3s;}
 .indicator_wrap > .indicator_li > li.li01 > p.indicator_tit > span.icon{ background-position: 21px 17px;}
 .indicator_wrap > .indicator_li > li.li02 > p.indicator_tit > span.icon{background-position: -193px 19px;}
 .indicator_wrap > .indicator_li > li.li03 > p.indicator_tit > span.icon{background-position: -414px 19px;}
 .indicator_wrap > .indicator_li > li.li04 > p.indicator_tit > span.icon{background-position: -630px 20px;}
 .indicator_wrap > .indicator_li > li.li05 > p.indicator_tit > span.icon{background-position: -844px 20px;}
 .indicator_wrap > .indicator_li > li.li06 > p.indicator_tit > span.icon{background-position: 20px -90px;}
 .indicator_wrap > .indicator_li > li.li07 > p.indicator_tit > span.icon{background-position: -193px -92px;}
 .indicator_wrap > .indicator_li > li.li08 > p.indicator_tit > span.icon{background-position: -413px -94px;}
 .indicator_wrap > .indicator_li > li.li09 > p.indicator_tit > span.icon{background-position: -630px -92px;}
 .indicator_wrap > .indicator_li > li.li10 > p.indicator_tit > span.icon{background-position: -845px -94px;}
 .indicator_wrap > .indicator_li > li.li11 > p.indicator_tit > span.icon{background-position: 20px -218px;}
 .indicator_wrap > .indicator_li > li.li12 > p.indicator_tit > span.icon{background-position: -194px -218px;}
 .indicator_wrap > .indicator_li > li.li13 > p.indicator_tit > span.icon{background-position: -412px -218px;}
 .indicator_wrap > .indicator_li > li.li14 > p.indicator_tit > span.icon{background-position: -629px -218px;}
 .indicator_wrap > .indicator_li > li.li15 > p.indicator_tit > span.icon{background-position: -845px -218px;}
 .indicator_wrap > .indicator_li > li.li16 > p.indicator_tit > span.icon{background-position: 21px -356px;}
 .indicator_wrap > .indicator_li > li.li17 > p.indicator_tit > span.icon{background-position: -193px -355px;}
 .indicator_wrap > .indicator_li > li.li18 > p.indicator_tit > span.icon{ background-position: -414px -355px;}
 .indicator_wrap > .indicator_li > li.li19 > p.indicator_tit > span.icon{ background-position: -630px -355px;}
 .indicator_wrap > .indicator_li > li.li20 > p.indicator_tit > span.icon{ background-position: -844px -355px;}
 .indicator_wrap > .indicator_li > li.li21 > p.indicator_tit > span.icon{background-position: 18px -470px;}
  .symbol_bg {background: url("/images/www/sub/symbol_bg.jpg?build_20260702002"); border: solid #d7d7d7 1px; padding: 40px 20px; text-align: center; margin-top: 20px;}
  .org_list {width:100%;}
 .org_list .list ul {margin-top:15px; margin-bottom:20px; padding:10px; border:1px solid #e4e4e4; border-radius:3px}
 .org_list .list ul li {font-size:13px;}
 .mb_none {display:none;}
  #org_chart_new {width:100%;box-sizing: border-box;}
 #org_chart_new h4{width: 100%;overflow: hidden;text-align: center;clear: both;font-size: 22px;padding: 17px 0;display: block;border: 1px solid #dedede;border-top: 1px solid #333;box-sizing: border-box;background: #f4f9fd;color: #1a4ab9;}
  .top_part_box {background: url("/images/common/sub/org_top_box_bg2.jpg?build_20260702002") no-repeat center 0;position:relative;min-height: 470px;margin-bottom: 50px;}
 .top_part_box #depth1 {position:absolute;top: 0px;left:50%;margin-left: -110px;}
 .top_part_box #depth1 > p {text-align: center;background: linear-gradient(135deg, #1a4ab9 10%, #1fcc8d 95%);width: 220px;height: 220px;display: block;border-radius: 100%;padding: 35px 0;box-sizing: border-box;}
 .top_part_box #depth1 > p .org_mayor {font-size:24px;font-weight: 400;letter-spacing: -1px;background: #fff;width: 150px;height: 150px;display: block;border-radius: 100%;margin: 0 auto;box-shadow: 5px 5px 10px rgba(0,0,0,0.3);text-align: center;box-sizing: border-box;padding-top: 45px;}
 .top_part_box #depth1 > p .org_mayor span.siz16{font-size: 16px;}
 .top_part_box #depth1 > p .name { font-size:18px; display: block; }
 .top_part_box #depth1 > p:after {content: '';border-right: 1px dashed #333;width: 1px;height: 80px;display: block;position: absolute;left: 50%;top: 220px;}
  .top_part_box #depth01_01{position:absolute;left: 50%;top: 235px;margin-left: 30px;}
 .top_part_box #depth01_01 > p{background: #1a4ab9;color: #fff;width: 130px;display: block;text-align: center;padding: 14px;box-sizing: border-box;position: relative;}
 .top_part_box #depth01_01 > p:before {content: '';border-top: 1px dashed #333;width: 29px;height: 1px;display: block;position: absolute;left: -29px;top: 50%;}
  .top_part_box #depth01_02 {position:absolute;top: 300px;left:50%;margin-left: -75px;}
 .top_part_box #depth01_02 > p {background: linear-gradient(135deg, #1a4ab9 10%, #1fcc8d 95%);padding: 14px 10px;width: 150px;color:#fff;display: block;box-sizing: border-box;box-shadow: 5px 5px 5px rgba(85,118,151,0.3);text-align: center;position: relative;}
 .top_part_box #depth01_02 > p:after {content: '';border-right: 1px dashed #333;width: 1px;height: 106px;display: block;position: absolute;left: 50%;top: 49px;}
  .top_part_box #depth02_02 {position:absolute;top: 365px;left:50%;margin-left: 30px;}
 .top_part_box #depth02_02 > p {padding: 12px 0px;width: 130px;display: block;text-align: center;background: #1fcc8d;color: #fff;position: relative;}
 .top_part_box #depth02_02 > p:before {content: '';border-top: 1px dashed #333;width: 29px;height: 1px;display: block;position: absolute;left: -29px;top: 50%;}
  .top_part_box #depth03_01 {position:absolute;top: 420px;left:50%;margin-left: 30px;}
 .top_part_box #depth03_01 > p {padding: 12px 0px;width: 130px;display: block;text-align: center;background: #1fcc8d;color: #fff;position: relative;}
 .top_part_box #depth03_01 > p:before {content: '';border-top: 1px dashed #333;width: 29px;height: 1px;display: block;position: absolute;left: -29px;top: 50%;}
 .wrap_kwa_new > ul{overflow:hidden;}
 .wrap_kwa_new > ul.depth3 {width: 100%;padding: 1.2%;margin: 0 auto;border: 1px solid #dedede;box-sizing: border-box;display: flex;flex-wrap: wrap;}
 .wrap_kwa_new > ul.depth3 > li {width: 46%;display:inline-block;text-align: center;margin: 2.5% 2%;float:left;background: none;padding:0;}
 .wrap_kwa_new > ul.depth3 > li > p {width:100%;padding: 5%;display:inline-block;box-sizing: border-box;background: #f8f8f8;color: #000;}
 .wrap_kwa_new > ul.depth3 > li .depth4 { margin-top:10px; }
 .wrap_kwa_new > ul.depth3 > li .depth4 li {width:100%;padding: 0 0 0 10px;border-bottom:1px dashed #dedede;}
 .wrap_kwa_new > ul.depth3 > li .depth4 li a { background: none; color:#000; font-size:15px; padding:0 0 3px 12px; text-align: left; }
 